<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class ExpStichworte extends Exportadapter
{
  
  public function initiate()
  {
    $this->export = new ExportStichworte();
  }
}